Subject: Re: [lojban] signs and seasons and days and years

From: Pierre Abbat <[email-masked]>
Date: Wed, 30 Jan 2002 19:00:36 -0500

On Wednesday 30 January 2002 12:57, Adam Raizen wrote:
> 'X [hayah] le-Y' is a common formula in the Bible for 'X became/was
> Y'. Compare the phrase 'vatehi lo le-isha' -- 'She was/became his
> wife.', which must occur numerous times (too lazy to find an example
> just now). I suppose that calling them seasons, days and years is a
> metaphor. Is that type of metaphor allowed in lojban? I think I would
> say that they are signs for seasons, etc.

Could they also be signs for navigation, as well as marking seasons?

phma